{ "translations": {
    "Social" : "شبکه های اجتماعی",
    "Help" : "راه‌نما",
    "Follow %s on Social" : "ما را در %s دنبال کنید",
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 نکست کلود به بخشی از فدراسیون شبکه های اجتماعی شبکه کارها تبدیل می شود!",
    "** Disclaimer: this is an ALPHA version **\n\n**🎉 Nextcloud becomes part of the federated social networks!**\n\n**🙋 Find your friends:** No matter if they use Nextcloud, 🐘 Mastodon, 🇫 Friendica, and soon ✱ Diaspora, 👹 MediaGoblin and more – you can follow them!\n\n**📜 Profile info:** No need to fill out more profiles – your info from Nextcloud will be used and extended.\n\n**👐 Own your posts:** Everything you post stays on your Nextcloud!\n\n**🕸 Open standards:** We use the established ActivityPub standard!" : "** اخطار: این یک نسخه ALPHA است **\n\n** 🎉 نکست کلود به بخشی از فدراسیون شبکه های اجتماعی شبکه کارها تبدیل می شود!\n\n** دوستان خود را پیدا کنید: ** مهم نیست که آنها از نکست کلود، 🐘 Mastodon ، 🇫 Friendica ، و به زودی ✱ Diaspora ، 👹 MediaGoblin و موارد دیگر استفاده کنند - می توانید آنها را دنبال کنید!\n\n** اطلاعات پروفایل: ** بدون نیاز به پر کردن پروفایل های بیشتر - اطلاعات شما از نکست کلود استفاده و تمدید خواهد شد.\n\n** پست های خود را داشته باشید: ** هر آنچه که ارسال می کنید در نکست کلود شما باقی می ماند!\n\n** استانداردهای باز: ** ما از استاندارد تأسیس ActivityPub استفاده می کنیم!",
    ".well-known/webfinger isn't properly set up!" : "well-known/webfinger به درستی تنظیم نشده است!",
    "Open documentation" : "مستندات باز",
    "Social app setup" : "راه اندازی برنامه شبکه اجتماعی",
    "ActivityPub URL base" : "پایگاه اینترنتی ActivityPub",
    "Finish setup" : "اتمام نصب",
    "The Social app needs to be set up by the server administrator." : "برنامه اجتماعی باید توسط مدیر سرور تنظیم شود.",
    "Home" : "خانه ",
    "Direct messages" : "پیامهای مستقیم",
    "Notifications" : "آگاهی‌ها",
    "Profile" : "مشخصات",
    "Liked" : "دوست داشتن",
    "Local timeline" : "جدول زمانی محلی",
    "Global timeline" : "جدول زمانی جهانی",
    "Following" : "دنبال کردن",
    "In reply to" : "در پاسخ به",
    "Add attachment" : "افزودن پیوست",
    "Post" : "ارسال",
    "Post to followers" : "ارسال به دنبال کنندگان",
    "Post publicly" : "پست عمومی",
    "Post to recipients" : "ارسال به گیرندگان",
    "Post unlisted" : "ارسال ثبت نشده است",
    "Public" : "عمومی",
    "Post to public timelines" : "ارسال به جدول زمانی عمومی",
    "Unlisted" : "لیست نشده",
    "Do not post to public timelines" : "در زمان بندی های عمومی ارسال نکنید",
    "Followers" : "دنبال کنندگان",
    "Post to followers only" : "ارسال فقط به دنبال کنندگان",
    "Direct" : "مستقیم",
    "Post to mentioned users only" : "فقط برای کاربران ذکر شده ارسال کنید",
    "Error while trying to post your message: Could not find any valid recipients." : "خطا هنگام ارسال پیام شما: هیچ گیرنده معتبری یافت نشد.",
    "Uploading..." : "درحال بارگذاری...",
    "Delete" : "حذف",
    "Edit" : "ویرایش",
    "Close" : "بستن",
    "Unfollow" : "لغو دنبال کردن",
    "Follow" : "دنبال کردن",
    "posts" : "پست ها",
    "following" : "دنبال شوندگان",
    "followers" : "دنبال کنندگان",
    "Website" : "پایگاه وب",
    "No results found" : "هیچ نتیجه ای یافت نشد",
    "There were no results for your search:" : "هیچ نتیجه ای برای جستجوی شما وجود ندارد:",
    "Searching for" : "در جستجوی",
    "boosted" : "تقویت شده",
    "No posts found" : "هیچ پستی یافت نشد",
    "Posts from people you follow will show up here" : "پست های افرادی که شما دنبال می کنید در اینجا نشان داده می شود",
    "No direct messages found" : "هیچ پیام مستقیم یافت نشد",
    "Posts directed to you will show up here" : "پستهایی که برای شما ارسال شده است در اینجا نشان داده می شوند",
    "No local posts found" : "هیچ پست محلی یافت نشد",
    "Posts from other people on this instance will show up here" : "پست های سایر افراد در این مورد در اینجا نشان داده می شود",
    "No notifications found" : "هیچ اعلانی یافت نشد",
    "No global posts found" : "هیچ پست جهانی یافت نشد",
    "Posts from federated instances will show up here" : "پست های نمونه های فدرال در اینجا نشان داده می شود",
    "No liked posts found" : "هیچ پست مورد پسند یافت نشد",
    "No posts found for this tag" : "هیچ پستی برای این برچسب یافت نشد",
    "hasn't tooted yet" : "هنوز نكرده است",
    "Reply" : "پاسخ",
    "Boost" : "تقویت",
    "Like" : "دوست داشتن",
    "Deny" : "غیر مجاز",
    "Follow on Nextcloud Social" : "در شبکه اجتماعی نکست کلود دنبال کنید",
    "Hello" : "سلام",
    "Please confirm that you want to follow this account:" : "لطفاً تأیید کنید که می خواهید این حساب را دنبال کنید:",
    "You are following this account" : "شما این حساب را دنبال می کنید",
    "You are going to follow:" : "شما می خواهید دنبال کنید:",
    "name@domain of your federation account" : "name@domain حساب فدراسیون شما",
    "Continue" : "ادامه",
    "This step is needed as the user is probably not registered on the same server as you are. We will redirect you to your homeserver to follow this account." : "این مرحله لازم است زیرا احتمالاً کاربر در همان سرور شما ثبت نشده است. ما برای دنبال کردن این حساب ، شما را به سرور خود هدایت می کنیم.",
    "User not found" : "کاربر یافت نشد",
    "Sorry, we could not find the account of {userId}" : "متأسفیم ، نتوانستیم حساب {userId} را پیدا کنیم",
    "Nextcloud becomes part of the federated social networks!" : "نکست کلود به بخشی از شبکه های اجتماعی فدراسیون تبدیل می شود!",
    "Since you are new to Social, start by following the official Nextcloud account so you don't miss any news" : "از آنجا که تازه وارد Social شده اید ، با دنبال کردن حساب رسمی نکست کلود شروع کنید تا هیچ خبری از دست ندهید",
    "Follow Nextcloud on mastodon.xyz" : "نکست کلود را در mastodon.xyz دنبال کنید"
},"pluralForm" :"nplurals=2; plural=(n > 1);"
}